@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Roboto:300,400,500,700,900);
@import url(//fonts.googleapis.com/css?family=Signika);
body { background:#252732; }
@media (max-width: 767px) {
	body { padding:0; }
}
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:#fff;
	min-height:20px;
	margin:0 0 21px 0 !important;
	padding:12px 19px 12px 19px !important;
	border:none;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-box-shadow:0 6px 0 #e3e4e8;
	-moz-box-shadow:0 6px 0 #e3e4e8;
	box-shadow:0 6px 0 #e3e4e8;
	resize:none;
	line-height:20px;
	font-family:'Roboto', sans-serif;
	font-size:18px;
	font-weight:300;
	color:#989fa9 !important;
}
html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder textarea { line-height:26px; }
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:url(images/arrow.png) no-repeat 100% 21px;
	height:52px;
	margin:0 15px 0 0;
	padding:0 24px 0 0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	font-family:'Roboto', sans-serif;
	font-size:18px;
	font-weight:300;
	text-shadow:none;
	color:#989fa9;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover { color:#4fc1e9; }
.main-holder .search-form input[type="text"] { margin:0 !important; }
@media (min-width: 980px) and (max-width: 1200px) {
	.main-holder .search-form input[type="text"] { width:150px; }
}
html.ie8 .main-holder .search-form input[type="text"] { width:150px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="text"] { width:80px; }
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="text"] { width:130px; }
}
.main-holder .search-form input[type="submit"] { margin:0 0 0 15px; }
a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
a:hover { text-decoration:none; }
h1 {
	margin-bottom:40px;
	font-weight:500 !important;
}
h1 a {
	text-decoration:none;
	color:#2c2c2c;
}
h1 a:focus {
	text-decoration:none;
	color:#2c2c2c;
}
h1 a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
h2 {
	margin-bottom:40px;
	font-weight:500 !important;
}
h2 a {
	text-decoration:none;
	color:#2c2c2c;
}
h2 a:focus {
	text-decoration:none;
	color:#2c2c2c;
}
h2 a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
h3 {
	margin-bottom:40px;
	font-weight:500 !important;
}
h3 a {
	text-decoration:none;
	color:#2c2c2c;
}
h3 a:focus {
	text-decoration:none;
	color:#2c2c2c;
}
h3 a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
h4 {
	margin-bottom:44px;
	font-weight:500 !important;
}
h4 a {
	text-decoration:none;
	color:#2c2c2c;
}
h4 a:focus {
	text-decoration:none;
	color:#2c2c2c;
}
h4 a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
h5 {
	margin-bottom:16px;
	font-weight:500 !important;
}
h5 a {
	text-decoration:none;
	color:#989fa9;
}
h5 a:focus {
	text-decoration:none;
	color:#989fa9;
}
h5 a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
h6 { font-weight:500 !important; }
h6 a {
	text-decoration:none;
	color:#989fa9;
}
h6 a:focus {
	text-decoration:none;
	color:#989fa9;
}
h6 a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
p { margin:0 0 30px 0; }
.header {
	background:#444755;
	margin:0;
	padding:20px 0 13px 0;
	border-bottom:12px solid #252732;
}
@media (max-width: 767px) {
	.header {
		padding:20px 20px 13px 20px;
		text-align:center;
	}
}
.header .logo { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo { width:100%; }
}
@media (max-width: 767px) {
	.header .logo {
		float:none;
		margin:0 0 20px 0;
	}
}
.header .logo .logo_h__txt {
	margin:-7px 0 1px 0;
	text-shadow:3px 3px 0 #353742;
}
.header .logo .logo_h__txt a {
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo .logo_h__txt a { font-size:30px; }
}
.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#fff;
}
.header .logo img { margin:0 0 3px 0; }
.header .logo .logo_tagline {
	margin:0;
	line-height:18px;
	font-size:12px;
	font-weight:500;
	text-shadow:3px 3px 0 #353742;
	text-transform:uppercase;
	color:#fff;
}
.header .nav__primary { margin:8px 0 0 0; }
.header .nav__primary.isStuck {
	background:#444755;
	margin:0;
	padding:28px 0 27px 0;
	border-bottom:12px solid #252732;
	text-align:center;
	right:0;
	left:0;
	z-index:100;
}
@media (max-width: 767px) {
	.header .nav__primary.isStuck { padding:20px; }
}
.header .nav__primary.isStuck:before {
	background:#444755;
	display:block;
	width:10000px;
	border-bottom:12px solid #252732;
	position:absolute;
	top:0;
	bottom:-12px;
	left:-9999px;
	z-index:-1;
	content:'';
}
.header .nav__primary.isStuck:after {
	background:#444755;
	display:block;
	width:10000px;
	border-bottom:12px solid #252732;
	position:absolute;
	top:0;
	bottom:-12px;
	right:-9999px;
	z-index:-1;
	content:'';
}
.header .nav__primary.isStuck .sf-menu {
	width:100%;
	float:none;
}
.header .nav__primary.isStuck .sf-menu > li {
	float:none;
	display:inline-block;
	margin:0 56px 0 56px;
	vertical-align:top;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.header .nav__primary.isStuck .sf-menu > li { margin:0 36px 0 36px !important; }
}
html.ie8 .header .nav__primary.isStuck .sf-menu > li { margin:0 36px 0 36px !important; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary.isStuck .sf-menu > li { margin:0 36px 0 36px !important; }
}
.header .nav__primary .select-menu { font-size:12px; }
.header .nav__primary .sf-menu ul {
	background:#252732;
	width:206px;
	padding:22px 0 26px 0;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.header .nav__primary .sf-menu > li {
	background:none;
	margin:0 0 0 112px;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu > li { margin:0 0 0 72px; }
}
html.ie8 .header .nav__primary .sf-menu > li { margin:0 0 0 72px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li { margin:0 0 0 62px; }
}
@media (min-width: 980px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu > li:first-child { margin:0 0 0 40px; }
}
html.ie8 .header .nav__primary .sf-menu > li:first-child { margin:0 0 0 40px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li:first-child { margin:0 0 0 40px; }
}
.header .nav__primary .sf-menu > li.icon_1 > a:before {
	background:url(images/icon_1.png) no-repeat 0% 0%;
	display:block;
	width:31px;
	height:30px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-38px;
	content:'';
}
.header .nav__primary .sf-menu > li.icon_2 > a:before {
	background:url(images/icon_2.png) no-repeat 0% 0%;
	display:block;
	width:31px;
	height:30px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-38px;
	content:'';
}
.header .nav__primary .sf-menu > li.icon_3 > a:before {
	background:url(images/icon_3.png) no-repeat 0% 0%;
	display:block;
	width:31px;
	height:31px;
	overflow:hidden;
	position:absolute;
	top:2px;
	left:-38px;
	content:'';
}
.header .nav__primary .sf-menu > li.icon_4 > a:before {
	background:url(images/icon_4.png) no-repeat 0% 0%;
	display:block;
	width:32px;
	height:22px;
	overflow:hidden;
	position:absolute;
	top:7px;
	left:-38px;
	content:'';
}
.header .nav__primary .sf-menu > li > a {
	position:relative;
	padding:0;
	border:none;
	font-weight:300 !important;
	text-shadow:2px 2px 0 #353742;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li > a { font-size:20px; }
}
.header .nav__primary .sf-menu > li li {
	background:none;
	margin:0 0 -4px 0;
}
.header .nav__primary .sf-menu > li li a {
	padding:9px 15px 9px 34px;
	border:none;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	line-height:22px;
	font-family:'Roboto', sans-serif;
	font-size:18px;
	font-weight:300;
	text-align:left;
	text-shadow:2px 2px 0 #353742;
	text-decoration:none;
	color:#fff;
}
.header .nav__primary .sf-menu > li li .sf-sub-indicator { display:none; }
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	top:45px;
	left:-44px;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	top:-22px;
	left:-216px;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:none;
	color:#4fc1e9;
}
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:#4fc1e9;
	text-shadow:2px 2px 1px #3785a1;
}
.header .nav__primary .sf-sub-indicator {
	margin:0 -5px 0 0;
	top:32px;
	right:50%;
}
.header .search-form { margin:25px 0 15px 0; }
#slider-wrapper { margin:-50px 0 50px 0; }
@media (max-width: 767px) {
	#slider-wrapper { margin:-50px -20px 50px -20px; }
}
#slider-wrapper .container {
	position:relative;
	width:1662px;
	margin:0 0 0 -831px;
	left:50%;
}
@media (min-width: 1662px) {
	#slider-wrapper .container {
		width:100%;
		margin:0;
		left:auto;
	}
}
html.ie8 #slider-wrapper .container {
	width:100%;
	margin:0;
	left:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container {
		width:1200px;
		margin:0 0 0 -600px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container {
		width:1000px;
		margin:0 0 0 -500px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .container {
		width:800px;
		margin:0 0 0 -400px;
	}
}
#slider-wrapper .camera_caption {
	background:url(images/caption.png) repeat 50% 0%;
	border-top:2px solid #252732;
}
#slider-wrapper .camera_caption div {
	background:none;
	width:1170px;
	margin:0 auto;
	padding:15px 0 27px 0;
	line-height:30px;
	font-family:'Roboto', sans-serif;
	font-size:24px;
	font-weight:500;
	text-shadow:4px 4px 4px rgba(0,0,0,0.4);
	color:#fff;
}
@media (min-width: 980px) and (max-width: 1200px) {
	#slider-wrapper .camera_caption div {
		width:940px;
		line-height:24px;
		font-size:18px;
	}
}
html.ie8 #slider-wrapper .camera_caption div {
	width:940px;
	line-height:24px;
	font-size:18px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption div {
		width:724px;
		line-height:20px;
		font-size:14px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption div {
		width:440px;
		line-height:20px;
		font-size:14px;
		font-weight:300;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption div {
		width:280px;
		padding:15px 0 15px 0;
		line-height:0;
		font-size:0;
	}
}
#slider-wrapper .camera_caption div strong {
	display:block;
	margin:0 0 6px 0;
	line-height:42px;
	font-size:36px;
	font-weight:500;
}
@media (min-width: 980px) and (max-width: 1200px) {
	#slider-wrapper .camera_caption div strong {
		line-height:32px;
		font-size:26px;
	}
}
html.ie8 #slider-wrapper .camera_caption div strong {
	line-height:32px;
	font-size:26px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption div strong {
		line-height:26px;
		font-size:20px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption div strong {
		line-height:26px;
		font-size:20px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption div strong {
		line-height:20px;
		font-size:12px;
	}
}
#slider-wrapper .camera_caption div a {
	background:#4fc1e9;
	float:right;
	margin:17px 3px 0 70px;
	padding:25px 28px 25px 28px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	line-height:30px;
	font-size:24px;
	font-weight:900;
	text-transform:uppercase;
	text-shadow:none;
	text-decoration:none;
	color:#fff;
}
@media (min-width: 980px) and (max-width: 1200px) {
	#slider-wrapper .camera_caption div a {
		margin:10px 0 0 50px;
		line-height:26px;
		font-size:20px;
	}
}
html.ie8 #slider-wrapper .camera_caption div a {
	margin:10px 0 0 50px;
	line-height:26px;
	font-size:20px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption div a {
		margin:5px 0 0 40px;
		line-height:22px;
		font-size:16px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption div a {
		margin:5px 0 5px 20px;
		padding:15px 18px 15px 18px;
		line-height:20px;
		font-size:14px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption div a {
		margin:5px 0 5px 20px;
		padding:15px 18px 15px 18px;
		line-height:18px;
		font-size:12px;
	}
}
#slider-wrapper .camera_caption div a:hover {
	background:#fff;
	text-decoration:none;
	color:#4fc1e9;
}
#slider-wrapper .camera_pag {
	width:100%;
	position:absolute;
	top:50px;
	left:0;
}
#slider-wrapper .camera_thumbs {
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
#slider-wrapper .camera_thumbs .camera_thumbs_cont { background:none; }
.content-holder {
	background:url(images/content.jpg) repeat 50% 0%;
	overflow:hidden;
	margin:0;
	padding:50px 0 50px 0;
}
@media (max-width: 767px) {
	.content-holder { padding:50px 20px 50px 20px; }
}
body.home .content-holder { padding:50px 0 0 0; }
@media (max-width: 767px) {
	body.home .content-holder { padding:50px 20px 0 20px; }
}
#sidebar .widget {
	margin:0 0 66px 0;
	padding:46px 0 0 0;
	border-top:1px solid #a1a4aa;
}
#sidebar .widget:first-child {
	margin:0 0 66px 0;
	padding:0;
	border:none;
}
#sidebar h3 {
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
}
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	background:url(images/marker.png) no-repeat 0% 8px;
	margin:26px 0 0 0;
	padding:0 0 0 21px;
	list-style:none;
	line-height:22px;
	font-size:18px;
	color:#989fa9;
}
#sidebar ul li:first-child { margin:0; }
#sidebar ul li a {
	text-decoration:none;
	color:#989fa9;
}
#sidebar ul li a:focus {
	text-decoration:none;
	color:#989fa9;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
#sidebar ul li ul { padding:26px 0 0 0; }
#sidebar ul.comments-custom li {
	background:none;
	margin:39px 0 0 0;
	padding:0;
	line-height:30px;
	font-size:18px;
}
#sidebar ul.comments-custom li:first-child { margin:0; }
#sidebar ul.comments-custom li .thumbnail { margin:6px 30px 5px 0; }
#sidebar ul.comments-custom li h4 {
	margin:0 0 -2px 0;
	padding:14px 0 0 0;
	line-height:23px;
	font-size:18px;
	font-weight:700;
	color:#4fc1e9;
}
#sidebar ul.comments-custom li time {
	display:block;
	line-height:23px;
	font-size:18px;
	font-weight:500;
	color:#989fa9;
}
#sidebar ul.comments-custom li .comments-custom_txt {
	margin:19px 0 0 0;
	padding:0;
	border:none;
	font-weight:300;
}
#sidebar #wp-calendar caption { color:#4fc1e9; }
#sidebar #wp-calendar thead tr th { color:#4fc1e9; }
.service-box {
	background:#fff;
	margin:0 0 76px 0;
	padding:40px 45px 35px 45px;
	border:none;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0 6px 0 #e3e4e8;
	-moz-box-shadow:0 6px 0 #e3e4e8;
	box-shadow:0 6px 0 #e3e4e8;
	text-align:center;
}
@media (min-width: 768px) and (max-width: 979px) {
	.service-box { padding:20px 20px 20px 20px; }
}
@media (max-width: 767px) {
	.service-box { margin:0 0 40px 0; }
}
@media (max-width: 480px) {
	.service-box { padding:20px 20px 20px 20px; }
}
.service-box:hover .icon { background:#2c2c2c; }
.service-box:hover h2 { color:#2c2c2c; }
.service-box:hover a { color:#2c2c2c; }
.service-box .icon {
	background:#4fc1e9;
	display:inline-block;
	float:none;
	width:183px;
	height:183px;
	margin:0 0 27px 0;
	-webkit-border-radius:183px;
	-moz-border-radius:183px;
	border-radius:183px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	vertical-align:top;
}
.service-box h2 {
	margin:0 0 10px 0;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	line-height:30px;
	font-size:24px;
	text-transform:uppercase;
	color:#4fc1e9;
}
.service-box .service-box_txt { margin:0 0 1px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.service-box .service-box_txt {
		line-height:22px;
		font-size:14px;
	}
}
.service-box .btn-align {
	line-height:24px;
	text-align:center;
}
a.btn-primary {
	background:none;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	line-height:24px;
	font-size:18px;
	font-weight:300;
	text-shadow:none;
	text-decoration:none;
	color:#4fc1e9;
}
a.btn-primary:focus {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	color:#4fc1e9;
}
a.btn-primary:hover {
	background:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	color:#2c2c2c;
}
.hero-unit {
	background:none;
	margin:0 0 65px 0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	text-align:center;
}
.hero-unit h1 {
	margin:0 0 30px 0;
	letter-spacing:normal;
	line-height:42px;
	font-size:36px;
	font-weight:500;
	color:#2c2c2c;
}
.hero-unit p {
	margin:0;
	line-height:30px;
	font-size:18px;
	font-weight:500;
	color:#989fa9;
}
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit p br { display:none; }
}
@media (max-width: 767px) {
	.hero-unit p br { display:none; }
}
.hero-unit p strong {
	display:block;
	margin:0 0 -2px 0;
	padding:19px 0 0 0;
	line-height:30px;
	font-family:'Signika', sans-serif;
	font-size:24px;
	font-weight:400;
	color:#5e6d81;
}
.hero-unit p em {
	display:block;
	line-height:18px;
	font-size:14px;
	font-style:normal;
	color:#9ea7b3;
}
.content_box {
	background:#444755;
	position:relative;
	padding:44px 0 63px 0;
}
.content_box:before {
	background:#444755;
	display:block;
	width:101%;
	height:100%;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.content_box:after {
	background:#444755;
	display:block;
	width:101%;
	height:100%;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.content_box h2 {
	margin:0 0 44px 0;
	text-align:center;
	color:#fff;
}
@media (max-width: 767px) {
	ul.list_1 { text-align:center !important; }
}
ul.list_1 li {
	background:#99bfcf;
	position:relative;
	padding:0 0 5px 0;
	border-bottom:1px solid #e3e4e8;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
@media (max-width: 767px) {
	ul.list_1 li {
		display:inline-block !important;
		width:auto !important;
		max-width:370px !important;
		vertical-align:top !important;
	}
}
ul.list_1 li:first-child { background:#93959e; }
ul.list_1 li:first-child .post_content { background:url(images/caption_3.png) repeat 50% 0%; }
ul.list_1 li .post_content {
	background:url(images/caption_2.png) repeat 50% 0%;
	padding:19px 45px 34px 45px;
	border-top:8px solid #4fc1e9;
	-webkit-border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
	text-align:center;
	position:absolute;
	right:0;
	bottom:5px;
	left:0;
}
@media (min-width: 980px) and (max-width: 1200px) {
	ul.list_1 li .post_content { padding:15px 20px 15px 20px; }
}
html.ie8 ul.list_1 li .post_content { padding:15px 20px 15px 20px; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.list_1 li .post_content { padding:15px 20px 15px 20px; }
}
@media (max-width: 480px) {
	ul.list_1 li .post_content { padding:15px 20px 15px 20px; }
}
ul.list_1 li h5 {
	margin:0 0 7px 0;
	line-height:42px;
	font-family:'Roboto', sans-serif;
	font-size:36px;
	font-weight:500;
	text-shadow:2px 2px 1px rgba(0,0,0,0.3);
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.list_1 li h5 {
		line-height:32px;
		font-size:26px;
	}
}
@media (max-width: 480px) {
	ul.list_1 li h5 {
		line-height:32px;
		font-size:26px;
	}
}
ul.list_1 li h5 a {
	text-decoration:none;
	color:#fff;
}
ul.list_1 li h5 a:focus {
	text-decoration:none;
	color:#fff;
}
ul.list_1 li h5 a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
ul.list_1 li .excerpt {
	margin:0;
	text-shadow:2px 2px 1px rgba(0,0,0,0.3);
	line-height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.list_1 li .excerpt {
		line-height:24px;
		font-size:18px;
	}
}
@media (max-width: 480px) {
	ul.list_1 li .excerpt {
		line-height:24px;
		font-size:18px;
	}
}
.list_2 li {
	background:#fff;
	padding:19px 19px 33px 19px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0 6px 0 #e3e4e8;
	-moz-box-shadow:0 6px 0 #e3e4e8;
	box-shadow:0 6px 0 #e3e4e8;
	line-height:30px;
	font-size:18px;
	font-weight:300;
	color:#989fa9;
}
@media (min-width: 1200px) {
	.list_2 li {
		width:272px !important;
		margin-left:26px !important;
	}
}
@media (min-width: 1200px) {
	.list_2 li:first-child { margin-left:0 !important; }
}
.list_2 li .thumbnail { display:none; }
.list_2 li .post_content { padding:0; }
.list_2 li .post_meta {
	background:#4fc1e9;
	margin:-19px -19px 23px -19px;
	padding:15px 40px 26px 40px;
	border:none;
	border-bottom:6px solid #3bafda;
	-webkit-border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
}
.list_2 li .post_meta .post_category { display:none; }
.list_2 li .post_meta .post_author { display:none; }
.list_2 li .post_meta .post_comment { display:none; }
.list_2 li .post_meta .post_date {
	margin:0;
	line-height:42px;
	font-family:'Roboto', sans-serif;
	font-size:36px;
	font-weight:700;
	color:#fff;
}
.list_2 li .post_meta .post_date i {
	display:block;
	margin:0 0 -4px 0;
	padding:0;
	line-height:64px;
	font-size:64px;
	font-style:normal;
	color:#fff;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.list_2 li h5 { font-size:16px; }
}
html.ie8 .list_2 li h5 { font-size:16px; }
.list_2 li .excerpt { margin:0; }
@media (max-width: 767px) {
	div.testimonials { margin:0 0 50px 0; }
}
div.testimonials .testi-item {
	width:100%;
	overflow:visible;
	margin:0;
	padding:0;
}
div.testimonials .testi-item .testi_top {
	background:#f6f8fa;
	padding:20px 20px 20px 20px;
	-webkit-border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
}
div.testimonials .testi-item .testi_top .featured-thumbnail {
	width:128px;
	height:128px;
	margin:0 20px 0 0;
	border:6px solid #d6d7dd;
	-webkit-border-radius:128px;
	-moz-border-radius:128px;
	border-radius:128px;
}
@media (max-width: 480px) {
	div.testimonials .testi-item .testi_top .featured-thumbnail {
		float:none;
		margin:0 0 5px 0;
	}
}
div.testimonials .testi-item .testi_top .featured-thumbnail img {
	-webkit-border-radius:128px;
	-moz-border-radius:128px;
	border-radius:128px;
}
div.testimonials .testi-item .testi_top .user {
	display:block;
	margin:0 0 21px 0;
	padding:19px 0 0 0;
	line-height:42px;
	font-size:32px;
	font-weight:500;
	color:#989fa9;
}
@media (min-width: 768px) and (max-width: 979px) {
	div.testimonials .testi-item .testi_top .user {
		line-height:32px;
		font-size:22px;
	}
}
div.testimonials .testi-item .testi_top .social { overflow:hidden; }
div.testimonials .testi-item .testi_top .social .facebook {
	display:inline-block;
	margin:0 41px 0 1px;
	vertical-align:top;
}
@media (min-width: 768px) and (max-width: 979px) {
	div.testimonials .testi-item .testi_top .social .facebook { margin-right:20px; }
}
div.testimonials .testi-item .testi_top .social .facebook a {
	background:url(images/facebook.png) no-repeat 0% 0%;
	display:inline-block;
	width:13px;
	height:28px;
	vertical-align:top;
	line-height:0;
	font-size:0;
	text-decoration:none;
}
div.testimonials .testi-item .testi_top .social .twitter {
	display:inline-block;
	margin:0 40px 0 0;
	vertical-align:top;
}
@media (min-width: 768px) and (max-width: 979px) {
	div.testimonials .testi-item .testi_top .social .twitter { margin-right:20px; }
}
div.testimonials .testi-item .testi_top .social .twitter a {
	background:url(images/twitter.png) no-repeat 0% 0%;
	display:inline-block;
	width:40px;
	height:28px;
	vertical-align:top;
	line-height:0;
	font-size:0;
	text-decoration:none;
}
div.testimonials .testi-item .testi_top .social .dribbble {
	display:inline-block;
	margin:0;
	vertical-align:top;
}
div.testimonials .testi-item .testi_top .social .dribbble a {
	background:url(images/dribbble.png) no-repeat 0% 0%;
	display:inline-block;
	width:29px;
	height:28px;
	vertical-align:top;
	line-height:0;
	font-size:0;
	text-decoration:none;
}
div.testimonials .testi-item .testi_top .social a {
	overflow:hidden;
	text-indent:-9999px;
}
div.testimonials .testi-item .testi_top .social a:hover {
	opacity:0.5;
	filter:alpha(opacity=50);
}
div.testimonials .testi-item blockquote {
	background:#fff;
	margin:0;
	padding:17px 20px 33px 20px;
	-webkit-border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
	-webkit-box-shadow:0 6px 0 #e3e4e8;
	-moz-box-shadow:0 6px 0 #e3e4e8;
	box-shadow:0 6px 0 #e3e4e8;
	line-height:32px;
	font-size:18px;
	font-weight:300;
	color:#989fa9;
}
div.testimonials .testi-item blockquote:before, div.testimonials .testi-item blockquote:after { display:none; }
div.testimonials .testi-item blockquote a {
	text-decoration:none;
	color:#4fc1e9;
}
div.testimonials .testi-item blockquote a:focus {
	text-decoration:none;
	color:#4fc1e9;
}
div.testimonials .testi-item blockquote a:hover {
	text-decoration:none;
	color:#2c2c2c;
}
.footer {
	background:none;
	overflow:hidden;
	margin:0;
	padding:0;
	border:none;
}
@media (max-width: 767px) {
	.footer { padding:0 20px; }
}
.footer .footer-widgets {
	background:url(images/content.jpg) repeat 50% 0%;
	position:relative;
	padding:46px 0 49px 0;
}
.footer .footer-widgets:before {
	background:url(images/content.jpg) repeat 50% 0%;
	direction:block;
	width:101%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-99%;
	z-index:-1;
	content:'';
}
.footer .footer-widgets:after {
	background:url(images/content.jpg) repeat 50% 0%;
	direction:block;
	width:101%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-99%;
	z-index:-1;
	content:'';
}
.footer .copyright { padding:15px 0 15px 0; }
.footer .copyright .footer-text {
	margin:0 !important;
	line-height:22px;
	font-size:14px;
	font-weight:300;
	color:#fff;
}
.footer .copyright .footer-text a {
	text-decoration:none;
	color:#fff;
}
.footer .copyright .footer-text a:focus {
	text-decoration:none;
	color:#fff;
}
.footer .copyright .footer-text a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
.footer .copyright .footer-text i {
	margin:0 8px;
	font-style:normal;
}
@media (max-width: 480px) {
	.footer .copyright .footer-text i {
		display:block;
		width:100%;
		overflow:hidden;
		line-height:0;
		font-size:0;
	}
}
.footer .copyright .footer-nav { margin:0; }
@media (max-width: 767px) {
	.footer .copyright .footer-nav { padding:8px 0 0 0; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .copyright .footer-nav ul { text-align:right; }
}
.footer .copyright .footer-nav ul li {
	margin:0 0 0 12px;
	padding:0;
	line-height:22px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .copyright .footer-nav ul li {
		display:inline-block;
		vertical-align:top;
	}
}
@media (max-width: 767px) {
	.footer .copyright .footer-nav ul li {
		margin:0;
		padding:0 6px;
	}
}
.footer .copyright .footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#4fc1e9;
}
.footer .copyright .footer-nav ul li.current-menu-item a:focus {
	text-decoration:none;
	color:#4fc1e9;
}
.footer .copyright .footer-nav ul li.current-menu-item a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
.footer .copyright .footer-nav ul li a { text-decoration:none; }
.footer .copyright .footer-nav ul li a:focus {
	text-decoration:none;
	color:#fff;
}
.footer .copyright .footer-nav ul li a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.thumbnail img {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.thumbnail a .zoom-icon {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
#back-top-wrapper {
	right:14px;
	bottom:75px;
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a:hover span { background-color:#c7cbd1; }
#back-top-wrapper p#back-top a span {
	background-color:#4fc1e9;
	margin:0;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.title-section {
	background:#fff;
	width:100%;
	overflow:hidden;
	margin:0 0 12px 0;
	padding:17px 41px 19px 39px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0 6px 0 #e3e4e8;
	-moz-box-shadow:0 6px 0 #e3e4e8;
	box-shadow:0 6px 0 #e3e4e8;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width: 767px) {
	.title-section { padding:15px 20px 15px 20px; }
}
.title-section h1 {
	float:left;
	margin:0;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.title-section h1 {
		line-height:32px;
		font-size:26px;
	}
}
html.ie8 .title-section h1 {
	line-height:32px;
	font-size:26px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.title-section h1 {
		float:none;
		line-height:32px;
		font-size:26px;
	}
}
@media (max-width: 767px) {
	.title-section h1 {
		float:none;
		line-height:30px;
		font-size:24px;
	}
}
.title-section ul {
	background:none;
	float:right;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.title-section ul { float:none; }
}
@media (max-width: 767px) {
	.title-section ul { float:none; }
}
.title-section ul li {
	line-height:30px;
	font-size:24px;
	font-weight:300;
	color:#989fa9;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.title-section ul li {
		line-height:22px;
		font-size:16px;
	}
}
html.ie8 .title-section ul li {
	line-height:22px;
	font-size:16px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.title-section ul li {
		line-height:22px;
		font-size:16px;
	}
}
@media (max-width: 767px) {
	.title-section ul li {
		line-height:20px;
		font-size:14px;
	}
}
.title-section ul li.divider { margin:0 19px; }
@media (max-width: 767px) {
	.title-section ul li.divider { margin:0 9px; }
}
.title-section ul li.divider:after {
	line-height:30px;
	font-family:'Roboto', sans-serif;
	font-size:24px;
	font-weight:300;
	color:#989fa9;
	content:'|';
}
.title-section ul li.active { color:#4fc1e9; }
.title-section ul li a {
	text-decoration:none;
	color:#989fa9;
}
.title-section ul li a:focus {
	text-decoration:none;
	color:#989fa9;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
.post_meta { border-color:#a1a4aa; }
.post_meta .post_meta_unite { border-color:#a1a4aa !important; }
.post_meta i { color:#4fc1e9; }
.post_meta a {
	font-weight:300;
	text-decoration:none;
	color:#a1a4aa;
}
.post_meta a:focus {
	text-decoration:none;
	color:#a1a4aa;
}
.post_meta a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
.post-author {
	background:#fff;
	margin:0 0 70px 0;
	padding:20px;
	border:none;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0 6px 0 #e3e4e8;
	-moz-box-shadow:0 6px 0 #e3e4e8;
	box-shadow:0 6px 0 #e3e4e8;
}
.post-author h3 {
	margin:0 0 15px 0;
	line-height:24px;
	font-size:18px;
	color:#989fa9;
}
.post-author h3 a {
	text-decoration:none;
	color:#989fa9;
}
.post-author h3 a:focus {
	text-decoration:none;
	color:#989fa9;
}
.post-author h3 a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
.post-author .post-author_gravatar { margin:5px 20px 5px 0; }
.post-author .post-author_gravatar img {
	padding:0;
	border:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.post-author .post-author_link { margin:15px 0 0 0; }
.post-author .post-author_link p {
	margin:0;
	font-weight:500;
	color:#989fa9;
}
.related-posts { margin:0 0 60px 0; }
.related-posts ul li {
	line-height:30px;
	font-size:18px;
	font-weight:300;
	color:#989fa9;
}
.related-posts ul li a {
	text-decoration:none;
	color:#989fa9;
}
.related-posts ul li a:focus {
	text-decoration:none;
	color:#989fa9;
}
.related-posts ul li a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
ol.comment-list li { font-weight:300; }
ol.comment-list li .comment-body {
	background:#fff !important;
	margin:0 0 38px 0;
	padding:20px;
	border:none;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0 6px 0 #e3e4e8;
	-moz-box-shadow:0 6px 0 #e3e4e8;
	box-shadow:0 6px 0 #e3e4e8;
}
ol.comment-list li .comment-body .author {
	padding:10px 0 0 0;
	word-wrap:break-word;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
	-o-hyphens:auto;
	hyphens:auto;
	line-height:23px;
	font-size:18px;
	font-weight:500;
	text-align:left;
	color:#989fa9;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body .comment-meta {
	margin:0;
	padding:0;
	line-height:23px;
	font-weight:500;
	color:#989fa9;
}
ol.comment-list li .comment-body .reply {
	margin:0 0 0 23px;
	padding:0;
	line-height:23px;
	font-size:18px;
}
ol.comment-list li .comment-body .reply a {
	line-height:23px;
	font-size:18px;
	font-weight:500;
	text-decoration:none;
	color:#4fc1e9;
}
ol.comment-list li .comment-body .reply a:focus {
	text-decoration:none;
	color:#4fc1e9;
}
ol.comment-list li .comment-body .reply a:hover {
	text-decoration:none;
	color:#2c2c2c;
}
@media (max-width: 767px) {
	#commentform input[type="text"], #commentform input[type="email"] { height:52px; }
}
#commentform p { margin:0 !important; }
.wpcf7-form p {
	overflow:visible !important;
	margin-bottom:21px !important;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"] {
	height:52px !important;
	margin:0 !important;
}
.wpcf7-form .wpcf7-not-valid-tip { line-height:42px; }
@media (min-width: 980px) and (max-width: 1200px) {
	.wpcf7-form .wpcf7-not-valid-tip { font-size:14px; }
}
html.ie8 .wpcf7-form .wpcf7-not-valid-tip { font-size:14px; }
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip {
		padding-left:4px !important;
		padding-right:2px !important;
		font-size:11px;
	}
}
.wpcf7-form .ajax-loader { margin:17px 0 0 0; }
.filter-wrapper { padding:15px 0 27px 0; }
.filter-wrapper strong {
	margin:0;
	padding:0;
	line-height:30px;
	font-size:24px;
	font-weight:300;
	color:#989fa9;
}
@media (max-width: 767px) {
	.filter-wrapper strong {
		line-height:20px;
		font-size:14px;
	}
}
.filter-wrapper ul li {
	background:url(images/divider.png) no-repeat 0% 50%;
	margin:0 0 0 20px;
	padding:0 0 0 22px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.filter-wrapper ul li {
		margin:0 0 0 15px;
		padding:0 0 0 17px;
	}
}
@media (max-width: 767px) {
	.filter-wrapper ul li {
		margin:0 0 0 10px;
		padding:0 0 0 12px;
	}
}
.filter-wrapper ul li.active a {
	text-decoration:none;
	color:#4fc1e9;
}
.filter-wrapper ul li.active a:focus {
	text-decoration:none;
	color:#4fc1e9;
}
.filter-wrapper ul li.active a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
.filter-wrapper ul li a {
	background:none !important;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:30px;
	font-size:24px;
	font-weight:300;
	text-decoration:none;
	color:#989fa9;
}
@media (max-width: 767px) {
	.filter-wrapper ul li a {
		line-height:20px;
		font-size:14px;
	}
}
.filter-wrapper ul li a:focus {
	text-decoration:none;
	color:#989fa9;
}
.filter-wrapper ul li a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
#portfolio-grid li .portfolio_item_holder { position:relative; }
#portfolio-grid li .thumbnail {
	margin:0 0 6px 0;
	-webkit-box-shadow:0 6px 0 #e3e4e8;
	-moz-box-shadow:0 6px 0 #e3e4e8;
	box-shadow:0 6px 0 #e3e4e8;
}
#portfolio-grid li .caption {
	background:url(images/caption_2.png) repeat 50% 0%;
	padding:15px 10px 15px 10px;
	border-top:8px solid #4fc1e9;
	-webkit-border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
	text-align:center;
	position:absolute;
	right:0;
	bottom:5px;
	left:0;
}
#portfolio-grid li .caption h3 {
	margin:0 0 5px 0;
	line-height:42px;
	font-size:36px;
	font-weight:500 !important;
	text-shadow:2px 2px 1px rgba(0,0,0,0.4);
	color:#fff;
}
#portfolio-grid li .caption h3 a {
	text-decoration:none;
	color:#fff;
}
#portfolio-grid li .caption h3 a:hover {
	text-decoration:none;
	color:#4fc1e9;
}
#portfolio-grid li .caption p { display:none; }
#portfolio-grid li .caption p.excerpt {
	display:block;
	max-height:60px;
	overflow:hidden;
	margin:0;
	line-height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:400;
	text-shadow:2px 2px 1px rgba(0,0,0,0.4);
	color:#fff;
}
#portfolio-grid.portfolio-2cols li h3 {
	line-height:24px;
	font-size:18px;
}
@media (max-width: 767px) {
	#portfolio-grid.portfolio-2cols li h3 {
		max-height:24px;
		overflow:hidden;
	}
}
#portfolio-grid.portfolio-2cols li p.excerpt {
	max-height:40px;
	line-height:20px;
	font-size:14px;
}
@media (max-width: 767px) {
	#portfolio-grid.portfolio-2cols li p.excerpt { max-height:20px; }
}
#portfolio-grid.portfolio-3cols li h3 {
	line-height:24px;
	font-size:18px;
}
@media (max-width: 767px) {
	#portfolio-grid.portfolio-3cols li h3 {
		max-height:24px;
		overflow:hidden;
	}
}
#portfolio-grid.portfolio-3cols li p.excerpt {
	max-height:40px;
	line-height:20px;
	font-size:14px;
}
@media (max-width: 767px) {
	#portfolio-grid.portfolio-3cols li p.excerpt { max-height:20px; }
}
#portfolio-grid.portfolio-4cols li h3 {
	line-height:24px;
	font-size:18px;
}
@media (max-width: 767px) {
	#portfolio-grid.portfolio-4cols li h3 {
		max-height:24px;
		overflow:hidden;
	}
}
#portfolio-grid.portfolio-4cols li p.excerpt {
	max-height:40px;
	line-height:20px;
	font-size:14px;
}
@media (max-width: 767px) {
	#portfolio-grid.portfolio-4cols li p.excerpt { max-height:20px; }
}
.type-portfolio .thumbnail.large { margin:0; }
ul.pager { margin-top:30px; }
article.testimonial {
	background:#fff;
	border:none;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:0 6px 0 #e3e4e8;
	-moz-box-shadow:0 6px 0 #e3e4e8;
	box-shadow:0 6px 0 #e3e4e8;
}
article.testimonial p {
	line-height:24px;
	font-family:'Roboto', sans-serif;
	font-size:18px;
	font-weight:300;
	font-style:normal;
}
.faq-list h4 {
	margin:0;
	line-height:24px;
	font-size:18px;
	font-weight:300 !important;
}
.faq-list p { font-weight:300; }
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#4fc1e9; }
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder .error404-holder_num { font-size:220px; }
}
.error404-holder h4 {
	line-height:24px;
	font-size:18px;
	font-weight:300 !important;
	color:#4fc1e9;
}
.page-header {
	margin:0;
	border:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.archive_lists h3 {
		line-height:32px;
		font-size:26px;
	}
}
html.ie8 .posts-grid li .thumbnail img { max-width:inherit; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:40px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
